
Redmine - Defect #2825

No host/domain name in activation link

2009-02-24 16:43 - James Turnbull

Status: Closed Start date: 2009-02-24

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Activation emails only contain the right hand portion of the link - no host and domain name:

Subject:

Your ReductiveLabs.com account activation

To activate your account, click on the following link:

/account/activate?token=ZmKlEbeYeLrgxkUx1q1WY0oU1MY67YR4TV83DbHj

Associated revisions

Revision 2561 - 2009-03-07 13:45 - Jean-Philippe Lang

Test that account activation email contains the appropriate link (#2825).

History

#1 - 2009-02-25 06:40 - Eric Davis

I think this is related to the changes in #2542

#2 - 2009-02-25 08:33 - Eric Davis

- Assignee set to Eric Davis

- Resolution set to Cant reproduce

Can you reproduce this with r2522 or later?  I fixed a few url generation bugs in the Plugin hooks and Mailer.

#3 - 2009-03-07 13:43 - Jean-Philippe Lang

- Status changed from New to Closed

Test added in r2561. Works OK.
